fos_ck_editor:
    default_config: advanced
    configs:
        advanced:
            toolbar: full
            uiColor: '#ffffff'
            extraPlugins: 'colorbutton,font,justify'
            removePlugins: 'elementspath'
            toolbarGroups:
                - { name: 'document', groups: [ 'mode', 'document', 'doctools' ] }
                - { name: 'clipboard', groups: [ 'clipboard', 'undo' ] }
                - { name: 'editing', groups: [ 'find', 'selection', 'spellchecker' ] }
                - { name: 'forms' }
                - { name: 'basicstyles', groups: [ 'basicstyles', 'cleanup' ] }
                - { name: 'paragraph', groups: [ 'list', 'indent', 'blocks', 'align', 'bidi' ] }
                - { name: 'links' }
                - { name: 'insert' }
                - { name: 'styles' }
                - { name: 'colors' }
                - { name: 'tools' }
                - { name: 'others' }
                - { name: 'about' }
            format_tags: 'p;h1;h2;h3;pre'
            removeDialogTabs: 'image:advanced;link:advanced'
            height: 400
            width: 100%
            resize_enabled: true
